python3 evaluate.py 0 &
python3 evaluate.py 1000 &
python3 evaluate.py 2000 &
python3 evaluate.py 3000 &
python3 evaluate.py 6000 &
python3 evaluate.py 10000 &
python3 evaluate.py 18000 &
python3 evaluate.py 32000 &
python3 evaluate.py 56000 &
python3 evaluate.py 99000 &
